
TYPO3.Kickstart - Bug # 38999

Status: Resolved Priority: Must have
Author: Simon Schaufelberger Category:
Created: 2012-07-16 Assigned To: Simon Schaufelberger
Updated: 2012-07-25 Due date:
Affected Flow version: (any)
Subject: Kickstarter shows wrong hint for use of underscore
Description

When kicktarting a new package and an underscore is used, an error message is shown that an underscore can be used which is
wrong.

Associated revisions
Revision 211dcabe - 2012-07-19 11:05 - Simon Schaufelberger

[BUGFIX] kickstart:package gives wrong hint for valid package key

The kickstarter wrongly claims that a valid package key
may contain underscores. This patch corrects the respective
messages.

Change-Id: Ibd3488dae6d2d588432621f5fd729856731d1536
Fixes: #38999
Releases: 1.0, 1.1, 1.2

Revision 007c52cd - 2012-07-25 15:43 - Simon Schaufelberger

[BUGFIX] kickstart:package gives wrong hint for valid package key

The kickstarter wrongly claims that a valid package key
may contain underscores. This patch corrects the respective
messages.

Change-Id: Ibd3488dae6d2d588432621f5fd729856731d1536
Fixes: #38999
Releases: 1.0, 1.1, 1.2

Revision 5d05e147 - 2012-07-25 15:44 - Simon Schaufelberger

[BUGFIX] kickstart:package gives wrong hint for valid package key

The kickstarter wrongly claims that a valid package key
may contain underscores. This patch corrects the respective
messages.

Change-Id: Ibd3488dae6d2d588432621f5fd729856731d1536
Fixes: #38999
Releases: 1.0, 1.1, 1.2
History
#1 - 2012-07-16 18:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12829

#2 - 2012-07-19 09:27 - Karsten Dambekalns
- Assigned To set to Simon Schaufelberger

#3 - 2012-07-19 11:06 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12829

#4 - 2012-07-19 11:35 - Simon Schaufelberger
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:211dcabe868d9679ba20be862acc843258b05cd2.

#5 - 2012-07-25 13:15 - Karsten Dambekalns
- Target version set to 1.1

#6 - 2012-07-25 15:43 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13043

#7 - 2012-07-25 15:45 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/13044

#8 - 2012-07-25 16:35 - Simon Schaufelberger
- Status changed from Under Review to Resolved

Applied in changeset commit:5d05e147c6fd5fa3d679ecbed16e240e4ecbeae2.
